Exploit Splinter Cell Pal Hdd Sur Kernel 4817


Messages recommandés

lu,

ça devrai pas poser de pbs le ude 2 est limiter au kernel inférieur au 5713, mais bon maintenant que l'UXE est sorti autant installer la dernière version de l UXE, voir les saves de zorxd et d'adoubeur...

@

Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant